## ros-one-hector-marker-drawing 0.5.2-6jammy.20260220.2058

=== debian/changelog ===
ros-one-hector-marker-drawing (0.5.2-6jammy.20260220.2058) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 20 Feb 2026 20:58:37 +0000
