## ros-one-hector-marker-drawing 0.5.2-6noble.20251022.2355

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(hector_marker_drawing)

find_package(catkin REQUIRED COMPONENTS roscpp visualization_msgs)

find_package(Eigen3 REQUIRED)

catkin_package(
  INCLUDE_DIRS include
  CATKIN_DEPENDS roscpp visualization_msgs
  DEPENDS EIGEN3
)

#############
## Install ##
#############

# all install targets should use catkin DESTINATION variables
# See http://ros.org/doc/api/catkin/html/adv_user_guide/variables.html

install(DIRECTORY include/${PROJECT_NAME}/
  DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION}
  FILES_MATCHING PATTERN "*.h"
  PATTERN ".svn" EXCLUDE
)
