=== debian/control ===
Source: ros-one-hector-marker-drawing
Section: misc
Priority: optional
Maintainer: Johannes Meyer <meyer@fsr.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-one-catkin, ros-one-roscpp, ros-one-visualization-msgs
Homepage: http://ros.org/wiki/hector_marker_drawing
Standards-Version: 3.9.2

Package: ros-one-hector-marker-drawing
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-one-roscpp, ros-one-visualization-msgs
Description: hector_marker_drawing provides convenience functions for easier publishing of visualization markers.
