## ros-one-hector-marker-drawing 0.5.2-6noble.20260220.2102

=== debian/changelog ===
ros-one-hector-marker-drawing (0.5.2-6noble.20260220.2102) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 20 Feb 2026 21:02:06 +0000
